## callforwarding 0.1

=== debian/changelog ===
callforwarding (0.1) unstable; urgency=low

  * Initial release.

 -- Mikko Mehtonen <mikko.mehtonen@vincit.fi>  Thu, 26 Nov 2009 19:00:58 +0200
