=== debian/control ===
Source: callforwarding
Section: user/utilities
Priority: optional
Maintainer: Mikko Mehtonen <mikko.mehtonen@vincit.fi>
Build-Depends: debhelper (>=4.0.0), libgtk2.0-dev (>= 2.14),
  libhildon1-dev (>= 2.1.91), libosso-abook-dev, hildon-control-panel-dev
Standards-Version: 3.7.2


Package: callforwarding
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-control-panel
Description: Call forwarding managing utility
