## callforwarding 0.2

=== debian/changelog ===
callforwarding (0.2) unstable; urgency=low

  * Fix library name in desktop file
  * Main dialog title localized
  * Disable save button while settings are loaded
  * Applet name localized
  * Error banners added

 -- Mikko Mehtonen <mikko.mehtonen@vincit.fi>  Wed, 02 Dec 2009 19:28:47 +0200
