=== debian/control ===
--- 
+++ 
@@ -10,4 +10,6 @@
 Package: callforwarding
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-control-panel
-Description: Call forwarding managing utility
+Description: Call forwarding settings applet
+  Applet that allows settings of busy, no answer, not available and
+  unconditional call forwarding seperately
