## callforwarding 0.3

=== debian/changelog ===
callforwarding (0.3) unstable; urgency=low

  * Added display name
  * Added bug tracker link
  * Localization fixed

 -- Mikko Mehtonen <mikko.mehtonen@vincit.fi>  Mon, 14 Dec 2009 17:03:26 +0200
