=== debian/control ===
Source: callforwarding
Section: user/utilities
Priority: optional
Maintainer: Mikko Mehtonen <mikko.mehtonen@vincit.fi>
Build-Depends: debhelper (>=4.0.0), libgtk2.0-dev (>= 2.14),
  libhildon1-dev (>= 2.1.91), libosso-abook-dev, hildon-control-panel-dev,
  intltool
Standards-Version: 3.7.2


Package: callforwarding
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-control-panel
Description: Call forwarding settings applet
  Applet that allows defining busy, no answer, not available and
  unconditional call forwarding separately
Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Call%20Forwarding
XB-Maemo-Display-Name: Call forwarding applet
