## callforwarding 0.3.1

=== debian/changelog ===
callforwarding (0.3.1) unstable; urgency=low

  * Localization fix attempt

 -- Mikko Mehtonen <mikko.mehtonen@vincit.fi>  Wed, 16 Dec 2009 16:40:55 +0200
