=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Mikko Mehtonen <mikko.mehtonen@vincit.fi>
-Build-Depends: debhelper (>=4.0.0), libgtk2.0-dev (>= 2.14),
+Build-Depends: debhelper (>= 5), libgtk2.0-dev (>= 2.14),
   libhildon1-dev (>= 2.1.91), libosso-abook-dev, hildon-control-panel-dev,
   intltool
 Standards-Version: 3.7.2
