=== debian/rules ===
--- 
+++ 
@@ -74,7 +74,7 @@
 	# Add here commands to install the package into debian/tmp
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 	cp $(CURDIR)/debian/callforwarding.desktop $(CURDIR)/debian/callforwarding/usr/share/applications/hildon-control-panel
-	cp $(CURDIR)/debian/tmp/usr/lib/libcallforwarding.so $(CURDIR)/debian/callforwarding/usr/lib/hildon-control-panel
+	cp $(CURDIR)/debian/tmp/usr/lib/*.so $(CURDIR)/debian/callforwarding/usr/lib/hildon-control-panel
 	cp -r $(CURDIR)/debian/tmp/usr/share/locale $(CURDIR)/debian/callforwarding/usr/share
 
 # Build architecture-independent files here.
