## callforwarding 0.4

=== debian/changelog ===
callforwarding (0.4) unstable; urgency=low

  * Show select detail dialog when contact has
    more than one phone number
  * Polish translation added

 -- Mikko Mehtonen <mikko.mehtonen@vincit.fi>  Fri, 15 Jan 2010 17:47:48 +0200
