=== debian/control ===
--- 
+++ 
@@ -16,4 +16,5 @@
   unconditional call forwarding separately
 Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Call%20Forwarding
 XB-Maemo-Display-Name: Call forwarding applet
-
+XB-Maemo-Display-Name-pl_PL: Soitonsiirtoasetukset
+XB-Maemo-Display-Name-pl_PL: Aplet do przekazywania rozmów
