## callforwarding 0.5

=== debian/changelog ===
callforwarding (0.5) unstable; urgency=low

  * Added confirmation before removing all call forwardings

 -- Mikko Mehtonen <mikko.mehtonen@vincit.fi>  Sat, 23 Jan 2010 16:06:52 +0200
