## callforwarding 0.6

=== debian/changelog ===
callforwarding (0.6) unstable; urgency=low

  * Call forwardings were mixed up - fixed.
  * Not available setting was added

 -- Mikko Mehtonen <mikko.mehtonen@vincit.fi>  Sun, 24 Jan 2010 20:18:25 +0200
