## callforwarding 0.7

=== debian/changelog ===
callforwarding (0.7) unstable; urgency=low

  * Show "Time before forwarding" in "No reply" dialog

 -- Mikko Mehtonen <mikko.mehtonen@vincit.fi>  Sun, 24 Jan 2010 22:22:51 +0200
