## callforwarding 0.7.1

=== debian/changelog ===
callforwarding (0.7.1) unstable; urgency=low

  * Unconditional forwarding fixed
  * POTFILES.in updated

 -- Mikko Mehtonen <mikko.mehtonen@vincit.fi>  Wed, 17 Feb 2010 22:50:18 +0200
