=== debian/control ===
--- 
+++ 
@@ -17,4 +17,7 @@
 Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Call%20Forwarding
 XB-Maemo-Display-Name: Call forwarding applet
 XB-Maemo-Display-Name-fi_FI: Soitonsiirtoasetukset
-XB-Maemo-Display-Name-pl_PL: Aplet do przekazywania rozmów
+XB-Maemo-Display-Name-pl_PL: Przekazywanie rozmów
+XB-Description-pl_PL: Aplet do ustawiania przekazywania rozmów.
+ Ten aplet pozwala na osobne zdefiniowanie przekazywania rozmów dla
+ stanów zajętości, braku dostępności oraz bezwarunkowego.
