## callforwarding 1.0

=== debian/changelog ===
callforwarding (1.0) unstable; urgency=low

  * Polish translation updated

 -- Mikko Mehtonen <mikko.mehtonen@vincit.fi>  Thu, 18 Feb 2010 08:57:28 +0200
